curl --request GET \
--url https://api.example.com/cabinet/referral/withdrawal/balance \
--header 'Authorization: Bearer <token>'{
"total_earned": 123,
"referral_spent": 123,
"withdrawn": 123,
"pending": 123,
"available_referral": 123,
"available_total": 123,
"only_referral_mode": true,
"min_amount_kopeks": 123,
"is_withdrawal_enabled": true,
"can_request": true,
"cannot_request_reason": "<string>",
"requisites_text": ""
}Get withdrawal balance stats for current user.
curl --request GET \
--url https://api.example.com/cabinet/referral/withdrawal/balance \
--header 'Authorization: Bearer <token>'{
"total_earned": 123,
"referral_spent": 123,
"withdrawn": 123,
"pending": 123,
"available_referral": 123,
"available_total": 123,
"only_referral_mode": true,
"min_amount_kopeks": 123,
"is_withdrawal_enabled": true,
"can_request": true,
"cannot_request_reason": "<string>",
"requisites_text": ""
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Withdrawal balance info for user.